# libXfont2 - X font rasterization library (xlibre-server CDEPEND >=2.0.1)
# https://gitlab.freedesktop.org/xorg/lib/libxfont

[package]
name = "libXfont2"
version = "2.0.8"
release = 1
description = "X font rasterization library"
url = "https://xorg.freedesktop.org/releases/individual/lib/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["freetype", "libfontenc"]
build = ["freetype", "libfontenc", "xtrans", "xorgproto", "util-macros"]

[[source]]
file = "libXfont2-2.0.8.tar.xz"
urls = ["https://xorg.freedesktop.org/releases/individual/lib/libXfont2-2.0.8.tar.xz"]
checksum = "f556c0e1093a4e6911cc90bc4b106d201902ee187fd74af206ff162f7e6a24d5"

[build]
parallel = true
